@charset "UTF-8";

/**
 * オリジナルcss
 */

.works_list li {
	display: inline-block;
	vertical-align: top;
	width: calc(94% / 4);
	margin-right: 2%;
}

.works_list li:nth-child(4n) {
	margin-right: 0;
}

.works_list li a {
	display: block;
	text-decoration: none;
	color: #161616;
}

.works_list_image_wrap {
	position: relative;
}

.works_list_image_wrap:before {
	display: block;
	content: "";
	padding-top: calc(36000% / 333);
}

.works_list_image {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	overflow: hidden;
}

.works_list_image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: .3s;
}

.works_list li:hover .works_list_image img {
	transform: scale(1.03);
}

.works_list_icons {
	position: absolute;
	left: 0;
	bottom: 0;
}

.works_list_icons > span {
	display: inline-block;
	vertical-align: bottom;
	background: #161616;
	font-size: .8em;
	text-align: center;
	color: #fff;
	height: 2em;
	padding: .2em .8em;
	margin-right: 1em;
	opacity: 0.9;
	border-radius: 20px;
	-webkit-border-radius: .3em .3em 0 0;
	-moz-border-radius: 20px;
}

.works_list_icons span.works_list_icon_new {
	background: #e1c027;
}

.works_list_title {
	padding: 20px 0 0 20px;
	transition: .3s;
}

.works_list li:hover .works_list_title {
	opacity: 0.6;
}

@media screen and (max-width: 1110px) {
}
@media screen and (max-width:740px){
	.works_list li {
		width: calc(50% - 3px);
		margin-right: 6px;
		margin-bottom: 30px;
	}
	.works_list li:nth-child(2n) {
		margin-right: 0;
	}
	
	.works_list_icons {
		position: static;
	}
	
	.works_list_icons span.works_list_icon_area {
		position: absolute;
		bottom: 0;
		left: 0;
	}
	
	.works_list_icons span.works_list_icon_new {
		position: absolute;
		top: -10px;
		left: 10px;
		display: block;
		width: 50px;
		height: 50px;
		line-height: 50px;
		border-radius: 50%;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		opacity: 1;
		font-size: 11px;
	}
	
	.works_list_icons span.works_list_icon_new_inner {
		position: absolute;
		margin: auto;
		padding: 0;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		background: none;
		font-size: .9em;
		line-height: 2em;
	}
}
@media screen and (max-width:639px){
}
@media screen and (max-width:500px){
}

